IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_INTEGRA_BI' AND OBJECT_ID = OBJECT_ID('EST_PROD_LISTA'))
begin
ALTER TABLE dbo.EST_PROD_LISTA ADD
	FLAG_INTEGRA_BI int NOT NULL CONSTRAINT DF_EST_PROD_LISTA_FLAG_INTEGRA_BI DEFAULT 0
end
